/*
Fresh-N-Clean Subtheme for CTR Theme
*/
#container{
	width:980px;
	position:static;
}
#branding #site-title a{
	text-decoration:none;
	font-size:36px;
}
	#branding #site-title a span{
		color:#686868;
	}
#menuBar{
	padding:10px;
	height:50px;
	line-height:30px;
	margin:20px 0px;
}
#menuBar h3{
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
	#menuBar *{
		line-height:30px;
	}
	#leader_lu{
		padding-top:0px;
	}
img {
	border: 0;
	page-break-inside: avoid;
	max-width: 100% !important;
	vertical-align: middle;  
	display: inline !important;
	margin: 5px 5px 2px 10px !important ;
}
#main, #menuBar{
	background: #F8F8F8;
    border: 1px solid #D8D8D8;
}
#leftCol{
	width:737px;
	padding:15px;
	margin-top:0px;
	background:#F8F8F8;
}
#content{
	padding:20px 30px;
}
#rightCol{
	width:200px;
	padding-right:10px;
	background:#F8F8F8;
	padding-top:20px;
}
#footer{
	max-width: 980px;
	margin: 10px auto;
    padding: 10px;
	border: 1px solid #D8D8D8;
	width: 100%;
}
	#footer a{
		color:#5F8200;
		text-decoration:none;
	}
	#footerCredit{
		max-width:980px;
		width:100%;
	}

h1, h2, h3, h4, h5, h6{
	font-family: 'Myriad Pro',arial,serif;
	color:#666666;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6{
	margin-bottom:15px;
}

.pushdown{
	width:auto;
}
h1.entry-title, .entry-title a{
	color:#666666;
	font-weight:normal;
	font-size:26px;
	line-height:30px;
}
#rightCol li{
	margin-bottom:15px;
}
#rightCol li a{
	font-family: Verdana;
    font-size: 13px;
    font-weight: bold;
}

/***************************
		SITE MENU
***************************/
#siteMenu{
	width:100%;
	background:#666666;
	border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #888888;
}
#topNav{
	width:980px;
	margin:0 auto;
	height:45px;
}

#topNav,#headNav ul.xoxo{
	margin-top:0px;
	padding-top:0px;
}
#topNav ul.xoxo li{
	margin-top:0px;
}

#topNav div{
		padding:0px;
		margin:0px;
		float:left;
}

#topNav a{
	color:#FFFFFF;
	text-decoration:none;
	text-shadow: -1px 1px 0 #353434;
	display:block;
}
#topNav a:hover{
	background:#a7a7a7;
}
#topNav li li{
	position:relative;
	float:left;
	height:45px;
	line-height:45px;
}
#topNav li li a{
	padding:0 15px;
}
#topNav li li ul{
	position:absolute;
	left:0px;
	top:45px;
	background:#666666;
	display:none;
}
#topNav li li:hover ul{
	display:block;
}
#topNav li li:hover ul ul{
	display:none;
}
#topNav li li li:hover ul{
	display:block;
}
#topNav li li li ul{
	position:absolute;
	top:0px;
	left:221px;
}
#topNav li li li{
	width:220px;
}
#topNav li li li a{
	background:#666666;
}

#searchform input[id="s"] {
	width : 90%;
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D9D9D9;
    height: 20px;
    margin: 3px;
	padding-left: 2px;
    padding-right: 2px;
}

#searchform input[id="s"]:FOCUS {
	border-color: #D9D9D9;
}

#headNav .ctrtheme-search-widget{
	float: right;
	width:30%;
}

#topNav .ctrtheme-search-widget{
 	margin-right: 150px;
	float:right;
	width:20%
}
#topNav .gsearch,
#headNav .gsearch {
float: right;
margin : 2px;
}

#headNav .widget-area {
	float: right; 
}

#headNav li {
	list-style: none;
	float: right;
}

#header {
	margin: 0 0 35px 0px;
}
.wp-pagenavi {
	padding: 10px 20px 10px !important;
	display:block !important;
	clear:both !important;
}
.wp-pagenavi a ,.wp-pagenavi span.pages, .wp-pagenavi span.extend {
		color:#707070 !important;
		background:#FFFFFF !important;
		border-radius:3px !important;	
		-moz-border-radius:3px !important;
		-webkit-border-radius:3px !important;
		border:solid 1px #DCDCDC !important;
		padding:6px 9px 6px 9px !important;
		margin-right:3px !important;
		text-decoration:none !important;
		font-size:12px !important;
}
.wp-pagenavi a:hover {
		color:#fff !important;
		text-shadow:0px 1px #636363 !important;
		border-color:#5D5D5D !important;
		background:#777777 !important;
		background:-moz-linear-gradient(top,#C0C0C0 1px,#929292 1px,#777777) !important;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#C0C0C0),color-stop(0.02,#929292),color-stop(1,#777777)) !important;
}
 .wp-pagenavi span.current{
		padding:6px 9px 6px 9px !important;
		border:solid 1px #DCDCDC !important;
		border-color:#3390CA !important;
		border-radius:3px !important;	
		-moz-border-radius:3px !important;
		-webkit-border-radius:3px !important;
		color:#fff !important;
		margin-right:3px !important;
		text-shadow:0px 1px #636363 !important;
		border-color:#5D5D5D !important;
		background:#777777 !important;
		background:-moz-linear-gradient(top,#C0C0C0 1px,#929292 1px,#777777) !important;
		background:-webkit-gradient(linear,0 0,0 100%,color-stop(0.02,#C0C0C0),color-stop(0.02,#929292),color-stop(1,#777777)) !important;
}